请输入您要查询的英文缩略语:
单词
RFC 267
释义
Network host status Westheimer, E. 1971 November 22; 3 p. ( Ersetzt folgendes RFC :RFC 266; Wurde ersetzt durch folgendes RFC :RFC 287)
RFC online lesen
随便看
TMPU
TMR
TMRBM
TMRC
TMRS
TMS
TMSC
TMSI
TMSL
TMU
TMux
TMVS
TMW
TMX
TMZ
TN
TN3270
TNA
TNB
TNC
TNCA
TNCB
TNCC
TNCE
TNCM
英汉缩略语词收录了42586条英文缩写词条,提供最新英文缩写(缩略词)查询及其意思解释,包括月份的英文缩写,有限公司英文缩写等英文缩略词。
Copyright © 2004-2023 Newdu.com All Rights Reserved
更新时间:2026/9/28 18:25:18